class RegionData {
  String provinceName;
  String cityName;

  RegionData({this.provinceName, this.cityName});

  RegionData.fromJson(Map<String, dynamic> json) {
    provinceName = json['provinceName'];
    cityName = json['cityName'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['provinceName'] = provinceName;
    data['cityName'] = cityName;
    return data;
  }
}
